Posted on

OpenImpro 1.1 image.php id sql injection

A vulnerability classified as critical has been found in OpenImpro 1.1. This affects an unknown function of the file image.php. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.